function 出发()
if 当前地图编号=="3" then
停止战斗()
使用物品("盟重传送石")
等待(1500)
开启穿人穿怪()
走到(326,340,3)
关闭穿人穿怪()
对话NPC("终极之城[超级]")
等待(1500)
选择("@进入")
等待(1500)
开始战斗()
end
end
输出信息("挂机脚本执行到开头")
出发()
输出信息("挂机脚本执行到尾部")


